Subject: RE: [ipcdn] Cable Device MIB, Draft 09 released

From: "Woundy, Richard" <[email-masked]>
Date: Sun, 24 Jul 2005 23:28:33 -0400

Jean-Francois,

Here is the modified object definition for docsDevMaxCpe, which hopefully addresses your concern below:

   docsDevMaxCpe OBJECT-TYPE
           SYNTAX      Unsigned32 (0..255)
           UNITS       "CPEs"
           MAX-ACCESS  read-only
           STATUS      current
           DESCRIPTION
               "The maximum number of CPEs that can be granted access
                through a CM during a CM epoch.  This value can be
                obtained from the CM configuration file, however,
                it may be adjusted by the CM based on hardware or
                software limitations that have been imposed on the
                implementation."
           REFERENCE
               "DOCSIS RFI 1.0 Specification, Appendix C.7.20., and
                DOCSIS RFI 1.1 Specification, Appendix C.1.1.7. and
                DOCSIS RFI 2.0 Specification, Appendix C.1.1.7."
           ::= { docsDevBase 7 }

-- Rich

-----Original Message-----
From: Jean-Francois Mule [mailto:[email-masked]] 
Sent: Friday, June 24, 2005 10:36 AM
To: Marez Kevin-MGI1375; Woundy, Richard
Cc: [email-masked]; [email-masked]
Subject: RE: [ipcdn] Cable Device MIB, Draft 09 released

Kevin and Rich,

   Thank you for the ID revision. 
   This email summarizes the status of the Internet Draft as I understand it and proposes some next steps. 

Let me know if you are ok with the proposal and if I missed anything. Thanks, Jean-François

--- Draft status:
The WGLC on the ipcdn cable device MIB draft 08 was initiated on 5/17 and concluded on 6/1/2005. There was no comment sent to the list. 

--- Changes from draft 08 to draft 09
   Going through draft 09, and using the IETF diff tool, all the changes from draft08 to draft09 seem editorial in nature. The list of changes includes:
	- updated ID boilerplate
	- corrected typo for docsDevMaxCpe on page 11 (thanks to Fred Oko for catching this one)
	- updated reference for RFC 4036
	- modified description for docsDevMaxCpe

--- WG chair note on the docsDevMaxCpe modification
After reviewing the change on the docsDevMaxCpe modification, I find the new text a bit confusing:
   + docsDevMaxCpe is a read-only object,
   + the description says: "This value can be obtained from the CM configuration file, however, it may be modified based on hardware/software limitations that have been imposed."

The following text attempts to address the potential confusion and can be considered an editorial change (which can be done in the later phase of the IETF ID approval):
--> "This value can be obtained from the CM configuration file, however, 
--> it may be adjusted by the CM based on hardware or software limitations that have been imposed implementation limitations."
(Or something like that which means: value == what's in the config file unless the CM has to change it because of its limitations - but you can't modify it via SNMP.)

--- Next steps
The next step is to Request Publication to the AD. To help expedite this process, I will follow the new PROTO process (http://www.ietf.org/internet-drafts/draft-ietf-proto-wgchair-doc-shepherding-05.txt) and provide the write-up accompanying the document that is forwarded to the IESG for publication. I will complete this by Friday July 1st unless Bert tells us he does not need it for this ID.

Jean-François
ipcdn co-chair.

> -----Original Message-----
> From: Marez Kevin-MGI1375 [mailto:[email-masked]]
> Sent: Wednesday, June 22, 2005 3:37 PM
> To: [email-masked]
> Subject: [ipcdn] Cable Device MIB, Draft 09 released
> 
> To all:
> 
> 
> 
> The following draft has been posted as draft-09 for the Cable Device 
> MIB.
> 
> 
> 
> <http://www.ipcdn.org/drafts/draft-ietf-ipcdn-device-mibv2-09.txt>
> 
> 
> 
> The following highlights the differences between draft-08 and draft-
> 09:
> 
> 
> 
> -Modified DESCRIPTION for docsDevMaxCpe
> 
> 
> 
> Additionally, a full listing of differences can be viewed at the 
> following link:
> 
> 
> 
> http://tools.ietf.org/wg/ipcdn/draft-ietf-ipcdn-device-mibv2/draft-
> ietf-ipcdn-device-mibv2-09-from-08.diff.html
> 
> 
> 
> Thank you very much,
> 
> 
> 
> Kevin Marez
> 
> Motorola

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn